body#toffy header .logo.fade{
     animation: fadeOut .6s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
    -webkit-animation: fadeOut .6s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
}
body#toffy header .logo.fade2{
    animation: fadeIn .6s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
    -webkit-animation: fadeIn .6s cubic-bezier(0.190, 1.000, 0.220, 1.000) 0s 1 forwards;
}

body#toffy header .logo{
    transition: .6s;
}

/* -------------------------------------------------------------------
ProductsPage
------------------------------------------------------------------- */
.product-column {
    width: 100%;
    overflow: hidden;
}

.container-fluid-full{
    margin:0 0 20px;
}

#ProductsPage {
    width: 100%;
    margin:16px auto;
    padding:0 16px;
}

body#toffy #ProductsPage {
    margin:48px auto 0;
}

body#toffy_classic #ProductsPage,
body#toffy_premium #ProductsPage {
    margin:48px auto 0;
}



/* -------------------------------------------------------------------
Toffy
------------------------------------------------------------------- */
body#toffy section#mv {
    position: relative;
    z-index: 100;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}

body#toffy section#mv .inner{
    height: 100%;
    padding: 32px 16px;
    display: block;
    position: relative;
    z-index: 10;
}

body#toffy section#mv h2{
    width: 70px;
    height: 30px;
    background: url(../img/category/toffy_logo_blk.png) center 0 no-repeat;
    background-size: 100%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

body#toffy section#mv p.h2{
    margin: 18px 0 0;
    font-size: 2.2rem;
    line-height: 1.4;
    color: #333;
    text-align: left;
}

body#toffy section#mv p{
    margin: 12px 0 0 0;
    font-size: 1.1rem;
    line-height: 2rem;
    color: #333;
    text-align: left;
}

body#toffy section#mv .mvList {
    width: 100%;
    height: 100%;
    position: relative;
}

body#toffy section#mv .mvList li {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position:absolute;
    background-position: center center;
    overflow: hidden; 
}

.slick-list,
.slick-track{
    height: 100%;
}

.slick-track{
    height: 100%;
}

body#toffy section#mv .mvList li>div {
    width: 100%;
    height: 100%;
    transition: 0s;
    transition-delay: 0s;
    -webkit-transition-delay: 0;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    position: relative;
}

body#toffy section#mv .mvList li.aniOut>div {
    transition: .5s;
    transition-delay:0s;
    -webkit-transition-delay:0;
}

body#toffy section#mv .mvList li>div {
    transition: 0s;
    transition-delay:0s;
    -webkit-transition-delay:0;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
}

body#toffy section#mv .mvList li.mv01{ 
    background-image: url(../img/mv/toffy_01_sp.jpg); 
    background-size: cover;
}

body#toffy section#mv .mvList li.mv02{ 
    background-image: url(../img/mv/toffy_02_sp.jpg); 
    background-size: cover;
}

body#toffy section#mv .mvList li.mv03{ 
    background-image: url(../img/mv/toffy_03_sp.jpg); 
    background-size: cover;
}

body#toffy section#mv .mvList li.mv04{ 
    background-image: url(../img/mv/toffy_04_sp.jpg); 
    background-size: cover;
}

body#toffy section#mv .mvList li.mv05{ 
    background-image: url(../img/mv/toffy_05_sp.jpg); 
    background-size: cover;
    background-position: center bottom;
}

body#toffy section#mv .arrow {
    width: 32px;
    height: 16px;
    margin:auto;
    position: absolute;
    right:0;
    left:0;
    bottom: 48px;
    background: url(../img/mv/arrow_mv.svg) no-repeat center center;
    background-size: 100%;
    z-index: 130;
}

body#toffy section#mv .arrow a {
    width: 100%;
    height: 100%;
    display: block;
}

body#toffy section#mv .slick-dots {
    width: 100%;
    z-index: 2250;
    zoom: 1;
    position: absolute;
    bottom: 16px;
    left: 0;
    right: 0;
    display: flex!important;
    justify-content: center;
    align-items: center;
    align-content: center;
}

body#toffy section#mv .slick-dots:after {
    content: "";
    display: block;
    clear: both;
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0px 8px;
    position: relative;
    display: inline-block;
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li button{
    width: 10px;
    height: 10px;
    padding: 0px;
    font-size: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    color: transparent;
    border: 0;
    opacity: 1;
    outline: none;
    border-radius: 50%;
    background: white;
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li.slick-active button {
    opacity: 1;
}

body#toffy section#mv ul.slick-initialized.slick-slider ul.slick-dots li.slick-active button {
    background: #c7000b;
}

.slick-prev, .slick-next{
    display: none!important;
}





.toffy-container>div[class*=pure-u] {
    margin:0 0 64px;
}

.toffy-container>div[class*=pure-u]:nth-of-type(3){
    margin:0 0 0;
}

.toffy-container>div[class*=pure-u] .image{
    margin:0 auto 32px;
}

.toffy-container>div[class*=pure-u] h3{
    margin: 0 0 12px 0;
    font-size: 2rem;
    line-height: 1;
}

.toffy-container>div[class*=pure-u] p{
    margin: 0 0 28px 0;
    font-size: 1.2rem;
    line-height: 2rem;
}

.toffy-container a.baseBtnStyle.btn-solid {
    width: calc(100%);
}

body#toffy_classic .sectionTitle h2 span,
body#toffy_premium .sectionTitle h2 span{
    letter-spacing: 0;
}




/* -------------------------------------------------------------------
Toffy Nav
------------------------------------------------------------------- */
nav.toffy-nav {
    width: 100%;
    margin: 48px 0 0;
    display: block;
}

nav.toffy-nav ul[class*=pure-u]{padding: 0;}

nav.toffy-nav ul li[class*=select-]{
    margin: 0 0 40px;
    position: relative;
}

nav.toffy-nav ul li[class*=select-]>a>img {
    width: 64px;
    height: 64px;
    margin: 0 16px 0 0;
    display: inline-block;
}

nav.toffy-nav ul li[class*=select-]>a>h4 {
    margin: 8px 0 0;
    font-size: 1.6rem;
    display: inline-block;
}

nav.toffy-nav ul li[class*=select-]>a>h4 span{
    font-size: 2rem;
    display: block;
}

nav.toffy-nav ul li[class*=select-]>ul {
    margin: 0 0 0 80px;
}

/*body#toffy_classic nav.toffy-nav ul li[class*=select-]>ul {
    display: none;
}*/

nav.toffy-nav ul li[class*=select-]>ul>li{
    margin:20px 0 0 0;
    font-size: 1.4rem;
}

body#toffy_premium nav.toffy-nav ul li[class*=select-]>ul>li{
    width: 248px;
    margin:20px 16px 0 0;
}

nav.toffy-nav ul li[class*=select-]>ul>li.trigger>a:before{
    content: "";
    width: 9px;
    height: 9px;
    margin-right: 10px;
    background: url(../img/common/plus.png) center center no-repeat;
    display: inline-block;
}

nav.toffy-nav ul li[class*=select-]>ul>li.trigger.open>a:before{
    content: "";
    background: url(../img/common/minus.png) center center no-repeat;
}

nav.toffy-nav ul li[class*=select-]>ul>li>ul{
    /*margin:10px 0 0 24px;*/
    margin:0 0 0 24px; 
    display: none;
}

nav.toffy-nav ul li[class*=select-]>ul>li>ul>li{
    margin:14px 0 0 0;
    font-size: 1.2rem;
    line-height: 1;
}

nav.toffy-nav ul li[class*=select-]>ul>li>ul>li a {
    padding-left: 22px;
    background: url(../img/common/arrow_s.svg) 0 3px no-repeat;
    display: inline-block;
}




/* -------------------------------------------------------------------
ProductsTop
------------------------------------------------------------------- */
.flex-container.products-blk {
    display: block;
}

.products-blk .image-container{
    width: 100%;
    margin: 0 auto;
    display: block;
}

.products-blk .text-container{
    width: 100%;
    margin: 0 auto;
    position: relative;
    display: block;
}

.products-blk .text-container h3{
    margin: 28px 0 0 0;
    font-size: 2.4rem;
    line-height: 1;
    font-weight: normal;
}

.products-blk .text-container h3+span{
    margin: 10px 0 0;
    font-size: 1.4rem;
    line-height: 1;
    display: block;
}

.products-blk .text-container p{
    margin: 18px 0 0;
    font-size: 1.3rem;
    line-height: 2rem;
}

.products-blk .text-container ul{
    margin: 28px 0 32px;
    display: flex;
}

.products-blk .text-container ul li {
    width: calc(25% + 8px);
    margin: 0 8px 0 -4px;
}

.products-blk .text-container ul li img {
    max-width: calc(100% - 8px);
    margin: auto;
}

.products-blk .text-container ul li p{
    margin:14px 0 0;
    font-size: 1.2rem;
    line-height: 1.2;
    text-align: center;
}
.products-blk+p{
    margin: 16px 0 64px;
    font-size: 1.4rem;
}
.products-blk+p a {
    padding: 0 0 0 30px;
    position: relative;
}

.products-blk+p i.angle-left {
    width: 22px;
    height: 7px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto 0;
    display: inline-block;
}

.products-blk+p i.angle-left:before, i.angle-right:before {
    /* content: ""; */
    /* width: 22px; */
    /* height: 7px; */
    /* margin: -8px 0 0; */
    /* padding: 0; */
    /* background: url(../img/common/arrow.svg); */
    /* display: block; */
}




/* -------------------------------------------------------------------
Products Category Page
------------------------------------------------------------------- */
.products-cat-blk{
    margin-top:32px;
    display:flex;
}

.products-cat-blk .image-container{
    width: calc(50% - 16px);
    padding-right:16px;
    display: block;
}

.products-cat-blk .image-container img{
    width:100%;
}

.products-cat-blk .text-container{
    width: calc(50% + 16px);
    position: relative;
    display: block;
}

.products-cat-blk .text-container h3{
    /*margin: 16px 0 0;*/
    margin: 2px 0 0;
    font-size: 2rem;
    line-height: 1;
}

.products-cat-blk .text-container p{
    margin: 10px 0 0;
    font-size: 1.2rem;
    line-height: 2rem;
}

.products-cat-blk .text-container p+p{
    margin: 24px 0 0;
    padding: 0 0 0 30px;
    font-size: 1.2rem;
    line-height: 1;
    position: relative;
}

.products-cat-blk .text-container p+p a {
    width: calc(100% - 34px);
    /* padding: 0 0 0 30px; */
    line-height: 1.4;
    /* position: relative; */
    display: inline-block;
}

.products-cat-blk .text-container p+p i.angle-left {
    /* position: absolute; */
    margin: auto 0;
    position: absolute;
    top: 2px;
    left: 0;
    display: inline-block;
    vertical-align: top;
}

.products-cat-blk .text-container p+p i.angle-left:before, i.angle-right:before {
    content: "";
    width: 22px;
    height: 7px;
    margin: 0;
    padding: 0;
    background: url(../img/common/arrow.svg);
    display: block;
}






/* -------------------------------------------------------------------
Productslist
------------------------------------------------------------------- */
.products-list-container{
    width: 100%;
    margin:0 auto;
    padding: 40px 0 0;
}

body#toffy_classic .products-list-container,
body#toffy_premium .products-list-container,
.products-list-container.pad0{
    padding:0;
}

body#toffy_classic .products-list-container,
body#toffy_premium .products-list-container,
.products-list-container.pad0{
    margin: -80px 0 0 0;
    padding:80px 0 0 0;
}

.products-list-container.living{
    margin:0 auto 80px;
}

.products-list-container .container-fluid {
    margin:auto;
}

.products-list-container .flex-wrapper {
    width: calc(100% + 32px);
    height: 100%;
    margin: 0 -16px;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    flex-flow: row wrap;
    position: relative;
}

.products-list-container .product.swiper-slide {
    width: calc(50% - 32px);
    height: auto;
    max-width: 192px;
    margin: 0 16px;
    margin-top: 0;
    display: block;
}

.products-list-container .product-inner {
    max-width: 192px;
    margin: auto;
    padding: 16px 0;
    position: relative;
    text-align: center;
}

.products-list-container .product-inner .product-image {
    display: block;
    margin: 0 0 20px 0;
    text-align: center;
    min-height: 14px;
}

#ProductsPage.photoframe .products-list-container .product-inner .product-image {
    border: 1px solid #d2d2d2;
    padding: 10px;
    background: #fff;
}

.products-list-container .product-inner .circle{
    width: 34px;
    height: 34px;
    margin: 0 10px 0 0;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    color: #FFF;
    background: #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 1px;
    left: -10px;
}

.products-list-container .product-inner .product-title {
    margin:auto;
    font-size: 1.2rem;
    line-height: 2.2rem;
    overflow: hidden;
    text-align: center;
    font-weight: 400;
    display:block;
}

.products-list-container .product-inner .product-title span{
    font-size: 1.2rem;
    display: block;
}

.products-list-container .product-inner .product-title a{
    text-decoration: none;
    word-break: keep-all;
    line-break: strict;
    word-break: break-all;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.products-list-container .pagination {
    width: 100%;
    margin: 32px auto 0;
}

.products-list-container .pagination h2.screen-reader-text {
    display: none;
}

.products-list-container .pagination .nav-links {
    font-size: 1.4rem;
    white-space: nowrap;
    /* background: #ccc; */
}

.products-list-container .pagination .nav-links .page-numbers {
    width: 23px;
    height: 23px;
    margin: 0 16px;
    font-size: 1.4rem;
    line-height: 1.8;
    display: inline-block;
    border-radius: 50%;
    /* background: #ccc; */
}

.products-list-container .pagination .nav-links .page-numbers.current {
    color: #fff;
    background: #a0a0a0;
}








/* -------------------------------------------------------------------
ProductsDetaile
------------------------------------------------------------------- */
.product-inner .product-description:blank,
.product-inner .product-description:empty,
.product-column-container:blank,
.product-column-container:empty{
    display: none;
}

/* ttl ---------- */
.product-main-column .sectionTitle{
    margin: 0 0;
    padding:16px 0 8px;
    font-size: 1.4rem;
    line-height: 1;
    color:#222;
    border-bottom: dotted 1px #959696;
}
.product-main-column .sectionTitle span{
    display: inline-block;
}
.product-main-column .sectionTitle span+span:before{
    content: "／";
    display: inline-block;
}
.product-main-column .sectionTitle span.\31 2months_baby_frame,
.product-main-column .sectionTitle span.avanty,
.product-main-column .sectionTitle span.l-living,
.product-main-column .sectionTitle span.langle{
    display: none;,
}
.product-cell-detail #product-summary-header{
    margin: 22px 0 0 0;
    display: block;
}
.product-cell-detail .product-inner .product-text {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

h1#name{
    font-size:1.9rem; 
}

h2#name{
    font-size:1.8rem;   
}

.product-cell-detail .product-inner .product-text span{
    margin: 2px 0 0 0;
    font-size: 1.2rem;
    line-height: 1;
    color: #666;
    display: block;
}

p.heading{
    font-size: 2.1rem;
    margin: 20px auto 16px;
}

section.product-description p.heading{
    margin: 24px 0;
    font-size: 1.4rem;
}


/* Flag ---------- */
.product-flag-container {
    margin-bottom: 8px;
    display: block;
}

.product-flag-container .product-flag {
    width: 128px;
    padding: 0;
    margin-right: 0;
    font-size: 2.8rem;
    color: #fff;
    line-height: 1;
    background-color: #876a34;
    display: inline-block;
    white-space: nowrap;
    position: relative;
    text-align: center;
}

.product-flag-container .product-flag a {
    color: #fff;
    text-decoration: none;
}

.product-cell-detail .product-flag-wrap{
    display: block;
}


/* logo ---------- */
.product-logo-container {
    margin: 14px -1px 0;
    display: block;
}
.product-logo-container .product-logo {
    padding: 0;
    margin: 0;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    position: relative;
}


/* ic ---------- */
.ic-wrap {
    margin: 14px -4px 0;
    display: block;
}

.ic {
    padding:0 16px;
    margin: 0 4px 12px;
}

.ic {
    height: 24px;
    font-size: 1.2rem;
    line-height:2.1;
    color:#fff;
    text-align: center;
    background: #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px;
    display: inline-block;
}

.ic.ic_babyframe { background: #cf3368; }
.ic.ic_1month { background: #ed7a94; }
.ic.ic_2month { background: #f6a700; }
.ic.ic_3month { background: #00b9ef; }
.ic.ic_handshape { background: #6dbb4f; }
.ic.ic_birthday { background: #567dbe; }
.ic.ic_naturalwood { background: #c67516; }
.ic.ic_blowertype { background: #afcf4c; }
.ic.ic_misttype { background: #edb662; }
.ic.ic_transpiration { background: #66c7f2; }
.ic.ic_vaporization { background: #51ba97; }
.ic.ic_vibrate { background: #afcf4c; }
.ic.ic_recipebook { background: #ed7c84;}
.ic.ic_waterproof,.ic.ic_splashproof { background: #a0d3cf; }
.ic.ic_radioclock { background: #999999; }

.ic.ic_babyframe { background: #cf3368; }
.ic.ic_1month { background: #ed7a94; }
.ic.ic_2month { background: #f6a700; }
.ic.ic_3month { background: #00b9ef; }
.ic.ic_handshape { background: #6dbb4f; }
.ic.ic_birthday { background: #567dbe; }
.ic.ic_naturalwood { background: #c67516; }
.ic.ic_blowertype, .ic.ic_misttype, .ic.ic_transpiration, .ic.ic_vaporization, .ic.ic_vibrate, .ic.ic_recipebook,.ic.ic_waterproof,.ic.ic_radioclock { 
    min-width: 112px;
}


/* rating ---------- */
.product-cell-detail .ratingWrap {
    position: relative;
    display: block;
    line-height: 1;
}

.product-cell-detail .product-inner .product-price {
    margin: 0;
    display: inline-block;
    color: #666;
}

.product-cell-detail .product-inner .product-price .price{
    font-size: 1.8rem;
}


/* slide ---------- */
#products-detaile-carousel{
    margin: 20px auto 10px;
}

#products-detaile-carousel .swiper-container-horizontal>.swiper-pagination-bullets, 
#products-detaile-carousel .swiper-pagination-custom, .swiper-pagination-fraction {
    width: 100%;
    padding:0;
    position: relative;
}

.swiper-container-horizontal>.swiper-pagination-bullets{
    bottom: -6px;
}

#products-detaile-carousel .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    margin: 0 5px;
    display: inline-block;
    background: transparent;
    opacity: 1;
    position: relative;
}

#products-detaile-carousel .swiper-pagination-bullet:after{
    content: "";
    width: 6px;
    height: 6px;
    margin: auto;
    display: inline-block;
    border-radius: 100%;
    background: #cecece;
    position: absolute;
    top:0;
    left:0;
    right: 0;
    bottom: 0;
}

#products-detaile-carousel .swiper-pagination-bullet-active {
    background: transparent;
}

#products-detaile-carousel .swiper-pagination-bullet-active:after{
    background: #222;
}

#products-detaile-carousel .swiper-button-next, #products-detaile-carousel .swiper-button-prev {
    position: absolute;
    top: 0;
    /* bottom: 0; */
    /*width: 57px;*/
   /*max-width: 20px;*/
    width:5.333333333333334%;
    height: 232px!important;
    /*padding: 0 16px;*/
    margin: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
}

#products-detaile-carousel .swiper-button-prev:before,
#products-detaile-carousel .swiper-button-next:before {
    content:"";
    /*width: 25px;
    height: 9.5px;*/
    width: 8px;
    height: 16px;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: url(../img/common/arrow_slide.svg) no-repeat;
    background-size: 100%;
    display: block;
}

#products-detaile-carousel .swiper-button-next:before {
    transform: scale(-1, 1);
}

#products-detaile-carousel .swiper-container:after {
    content: "";
    width: calc(100% - 2px);
    height: 230px;
    margin: auto;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: solid 1px #dcdcdc;
    z-index: 1;
}

#products-detaile-carousel ul.swiper-wrapper{
    height: 232px;
    overflow: hidden;
}

#products-detaile-carousel li.swiper-slide{
    height: 232px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden;
}

#products-detaile-carousel li.swiper-slide img {
    /*width: 100%;
    max-width: 472px;
    width: 100%;
    height: auto;*/
    max-width: 100%;
    width: auto;
    max-height: 230px;
    height: auto;
}


@media screen and (max-width:374px) {
#products-detaile-carousel .swiper-button-next, #products-detaile-carousel .swiper-button-prev {
    display: none;
}
}


/* layout ---------- */
.product-grouping {
    margin-bottom: 32px;
}

.lineup-groupe .product-grouping {
    margin-bottom: 16px;
}

.flex-container{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.catchcopy{
    margin: 0 0 16px;
    font-size: 1.4rem;
    line-height: 2.3rem;
}

.point{
    margin: 0 auto 16px;
    display: table;
    table-layout: fixed;
    border: solid 1px #dcdcdc;
    position: relative;
}

.point.w100{
    width: 100%;
    table-layout: auto;
}

.point+.point{
    margin: 0 auto 16px;
}

.point:last-child{
    margin: 0 auto 16px;
}

.point.divisions{
    padding: 16px 0;
}

.point.w100{
    width: 100%;
    table-layout: auto;
}

.point.w80, .point.w70{
    width: 100%;
    table-layout: auto;
}

.point h4 {
    margin: 0 0 16px;
    font-size: 1.6rem;
}

.point .h4.narrow {
    margin: 0 0 8px;
    font-size: 1.6rem;
}

.point h4 small {
    margin: 0 12px 6px 0;
    padding: 3px 0 3px 8px;
    font-size: 1.2rem;
    line-height: 1;
    color: #fff;
    border-radius: 2px;
    background: #9fd4af;
    display: inline-block;
}

.point h5 {
    margin: 0 0 8px;
    font-size: 1.6rem;
}

.point h4 small.label-1{
    background: #81c293;
}

.point h4 small.label-2{
    background: #6aa6da;
}

.point h4 small.label-3{
    background: #f1a753;
}

.point h4 small+span {
    width: 100%;
    display: block;
}

.point p{
    font-size: 1.4rem;
    line-height: 1.75;
}

.point ul {
    margin: 0 14px 24px!important;
}

.point ul:last-child {
    margin: 0 14px 0!important;
}

.point ul li{
    font-size: 1.4rem;
    line-height: 2.3rem;
}

/*.point:after {
    content: "";
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    display: block;
    border: solid 1px #f3f3f3;
    position: absolute;
    top: 2px;
    left: 2px;
}*/

.point.bor-none{
    border: none;
}

.point.bor-none:after {
    content: none;
}

.point .text{
    width: 100%;
    padding: 16px 16px 0;
    vertical-align: middle;
    display: block;
}

.point.bor-none .text{
    padding: 0 16px 0 0;
}

section.product-description .point .text p{
    margin:0;
}

.point .text.sp-left {
    width: 60%;
    padding:16px;
    display: table-cell;
}

.point .text.w100{
    width: 100%;
    padding: 16px;
}

.point .center{
    width: calc(100%);
    padding: 16px;
    vertical-align: middle;
    text-align:center;
    display: table-cell;
}

.point .image {
    width: 100%;
    padding:16px;
    display: block;
}

.point .image.sp-right {
    width: 40%;
    padding:16px;
    display: table-cell;
}

.point .image.smaller {
    width: 80%;
    margin:auto;
    padding: 16px;
    display: block;
}

.point.bor-none .image{
    padding:0;
}

.point .image img{
    max-width: 65%;
    height: auto;
    margin:auto;
    display: block;
}

.point .image.sp-right img{
    max-width: 100%;
}


/*加湿器*/
.toffy-humidifier {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-flow: row wrap;
    border: solid 1px #5a3d07;
}

.toffy-humidifier .block {
    width: 100%;
    min-height: 160px;
    margin: 16px 16px 0;
    padding: 0;
    display: block;
    border-bottom: solid 1px #5a3d07;
    position: relative;
}

.toffy-humidifier .text {
    padding: 16px;
}

section.product-description .toffy-humidifier p {
    width: 50%;
    font-size: 1.4rem;
    line-height: 2.1rem;
    display: inline-block;
}
section.product-description .toffy-humidifier p.w100 {
    width: calc(100%);
}

.toffy-humidifier .text h4 {
    margin: 0 0 16px;
}

.toffy-humidifier .block:nth-of-type(4) {
    border-bottom: none;
}
.toffy-humidifier .block:nth-of-type(1):after {
    bottom:16px;
}
.toffy-humidifier .block:nth-of-type(3):after {
    top:-8px;
}
.toffy-humidifier .block:nth-of-type(4):after, 
.toffy-humidifier .block:nth-of-type(2):after {
    content:none;
}

.toffy-humidifier .image {
    width: 148px;
    padding: 0 0 16px;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
}

.toffy-humidifier .image2{
    padding: 0 16px 16px;
    text-align: right;
    /* position: absolute; */
    /* bottom: 16px; */
    /* right: 0; */
}

.toffy-humidifier .image2 img {
    /* max-width: 338px; */
    width: auto;
    height: 84px;
}

section.product-description .toffy-humidifier+p.note{
    margin-top:16px;
    text-indent: -1em;
    padding-left: 1em;
}


.image-container {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: flex-start;
}

.product-summary-image {
    width: calc(50% - 32px);
    height: 100%;
    margin: 0 16px 24px;
    overflow: hidden;
    display: inline-block;
    font-size: 1.4rem;
    text-align: center;
}

.product-summary-image>div {
    width: 100%;
    height: 0;
    margin:auto; 
    padding: 100% 0 0 0;
    overflow: hidden;
    position: relative;
}

.product-summary-image img {
    width: auto;
    margin: auto;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.product-summary-image p span{
    font-size: 1.2rem;
    display: block;
}

.product-summary-image p{
    margin:10px auto 0;
}


/* フレームサイズ ---------- */
.product-attribute-grouping {
    margin:0 auto 32px;
}

.product-attribute-grouping.mb0{
    margin:0 auto 0;
    border:none;
}

.product-attribute-grouping .flex-container{
    width: 100%;
    padding: 12px 0;
    background: #f3f3f3;
    display: block;
}

.product-attribute-grouping p{
    display: inline-block;
}

.attribute-group {
    padding: 0 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* white-space: nowrap; */
    /* border: solid; */
    /* display: inline-block; */
}

.attribute-group.size {
    white-space: nowrap;
    display: inline-block;
}

.attribute-group li{
    float: left;
    margin: 4px;
}

.attribute-group.size li img{
    width: 24px;
}

.attribute-group.size li.size_sq127 img,
.attribute-group.size li.size_other img{
    width: 56px;
}

.attribute-group.size li.ins1 img{
    width: 12px;
}

.attribute-group.size li.ins2 img{
    width: 38px;
}

.attribute-group li img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.attribute-group li[class^="size_"]{
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.attribute-group li[class^="size_"] img{   
    max-width: 100%;
    height: auto;
}

.attribute-group li[class^="size_"] small{
    margin:0 4px;
    /* line-height: 0; */
}

.attribute-group li[class^="key_"]{
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
}
.attribute-group li[class^="key_"] a {
    width: 22px;
    height: 22px;
    display: inline-block;
}
.attribute-group li[class^="key_"] img{
    width: 22px;
    height: 22px;
}
.product-attribute-grouping .flex-container .manual{
    margin-top: 4px;
    text-align: right;
    float: right;
    display: inline-block;
}

.product-attribute-grouping .flex-container .manual a.baseBtnStyle.btn-normal {
    padding: 0 16px 0 30px;
}


/* サイズ ---------- */
.size_variation {
    margin: 16px 0 0;
    padding: 0 0 16px;
    border-bottom: solid 1px #d1d1d1;
}

.size_variation a{
    color:#1eb8d1;
}

.product-attribute-grouping.mb0 .size_variation {
    margin:16px 0 40px;
}

.size_variation .attribute-group {
    justify-content: flex-end;
}

.size_variation .attribute-group li {
    padding: 0;
    margin: 0;
    font-size: 1.2rem;
    color: #848484;
    position: relative;
}

.size_variation .attribute-group li:last-child {
    margin: 0 0 0 8px;
    padding: 0 0 0 30px;
}

.size_variation .attribute-group li i.angle-left {
    position: absolute;
    margin: auto;
    top: 2px;
    left: 0;
    bottom: 0;
}

.size_variation .attribute-group li a:not(:last-child):after{
    content: ",";
    margin:0 4px;
}


/* 商品説明 画像 ---------- */
section.product-description img{
    max-width: 100%;
    height: auto;
}


/* 回り込み（商品説明１） ---------- */
section.product-description .flex-container{
    margin-bottom: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

section.product-description .flex-container img{
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}

section.product-description .flex-container .text{
    margin:0 16px 0 0;
}

section.product-description .flex-container .text + div{
    min-width: 40%;
}

section.product-description .flex-none .text{
    margin: 20px 0 32px 0;
}

section.product-description .flex-none img{
    width: 65%;
    margin: auto;
}

/*右*/
section.product-description .column-right,
section.product-description .column-drop-right{
    margin-bottom: 48px;
    display: block;
}

section.product-description .column-drop-right .text{
    margin:0;
}
section.product-description .column-drop-right img{
    width: 65%;
    margin: 0 auto;
    text-align: center;
    display: block;
}
section.product-description .column-drop-right .rightimg img{
    width: 100%;
}
section.product-description .column-right .rightimg{
    max-width: 50%;
    /*margin-left: 16px;*/
    height: auto;
    margin:0 auto 8px;
    float: right;
}
section.product-description .column-drop-right .rightimg{
    max-width: 50%;
    /*margin-left: 16px;*/
    height: auto;
    margin:0 auto 8px;
    /*float: right;*/
}


/*左*/
section.product-description .column-left,
section.product-description .column-drop-left{
    margin: 32px 0 0;
    display: block;
}
section.product-description .column-drop-left img{
    width: 65%;
    margin: 0 auto;
    text-align: center;
    display: block;
}
section.product-description .column-drop-left .leftimg img{
    width: 100%;
}
section.product-description .column-left .leftimg{
    max-width: 50%;
    height: auto;
    margin:0 auto 8px;
    float: right;
}
section.product-description .column-drop-left .leftimg{
    max-width: 50%;
    height: auto;
    margin:0 auto 8px;
}
section.product-description .column-left .text{
    width: calc(50% - 16px);
    margin: 0 16px 0 0;
    display: inline-block;
}
section.product-description .column-drop-left .text{
    margin:0;
}


section.product-description .divisions [class*="pure-u"]{
    padding:0 16px;
    //border:solid 1px pink;
}

section.product-description .divisions .pure-u-1 img{
    width: 65%;
    margin:auto;
    display: block;
}




/* 回り込み（商品説明２） ---------- */
.product-column-container{
    width: 100%;
    margin: 0 auto 8px;
}
.product-column-container [class*=pure-u] {
    margin: 0 auto 32px;
}
.product-column-container [class*=pure-u] img{
    margin:auto;
}
.product-column-container .pure-u-1{
    text-align: center;
}
.product-column-container .pure-u-1 img{
   width: 65%;
   margin:auto;
}
.product-column-container .pure-u-1-2{
    width: calc(50%);
    padding: 0 12px;
    margin: 0 0 32px;
}
.product-column-container [class*=pure-u] p{
    margin: 8px 0 0;
    font-size: 1.5rem;
}


/* 回り込み（商品説明３） ---------- */
.product-column-container[class*=recipe-] {
    width: calc(100% + 16px);
    margin: 32px -8px 28px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    flex-flow: row wrap;
    justify-content: center;
}
.product-column-container.recipe-style1 {
    /*width: 80%;*/
    margin: 32px auto 28px;
}
.product-column-container[class*=recipe-] p {
    margin: 8px 0 0;
    font-size: 1.4rem;
    text-align: center;
}
.product-column-container[class*=recipe-] .recipe-item{
    width: calc(50% - 24px);
    margin: 0 12px 20px;
}


/* 回り込み（How to） ---------- */
.product-cell-detail .product-inner section.product-description ul.howto-step {
    margin: 0 auto!important;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
ul.howto-step li{
    width: calc(100% /3);
    margin: 0 0 12px;
    padding: 0 12px;
    font-size: 1.2rem;
    color: #4e4e4e;
    position: relative;
}
ul.howto-step li img{
    margin: 0 auto 8px;
}
ul.howto-step li br{
    display: none;
}
ul.howto-step li:after {
    content: "";
    width: 4px;
    height: 8px;
    margin: auto;
    display: inline-block;
    position: absolute;
    top: 32px;
    /* bottom: 0; */
    right: -2px;
    background: url(../img/common/arrow_tri.png) no-repeat center 0;
    background-size: 100%;
    display: block;
}
ul.howto-step li:last-child:after {
    content:none;
}
ul.howto-step li:nth-of-type(4):before{
    content: "";
    width: 4px;
    height: 8px;
    margin: auto;
    display: inline-block;
    position: absolute;
    top: 32px;
    /* bottom: 0; */
    left: -2px;
    background: url(../img/common/arrow_tri.png) no-repeat center 0;
    background-size: 100%;
    display: block;
}


/* スペック ---------- */
.product-spec{
}

.product-spec table{
    width: 100%;
    margin: 32px auto 8px;
}

section.product-description .product-spec p.name{
    margin: 24px auto 8px;
}

.product-spec p.name+table{
    width: 100%;
    margin: 8px auto 24px;
}

.product-spec p.name+table:last-child{
    width: 100%;
    margin: 8px auto 8px;
}

section.product-description .product-spec p.note{
    text-indent: -1em;
    padding-left: 1em;
}

section.product-description .product-spec ul.note{
    margin: 0 0 16px!important;
}

section.product-description .product-spec ul.note li{
    margin: 0;
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.2rem;
    line-height: 2.1rem;
}

.product-spec table td {
    width: auto!important;
    height: 43px;
    padding: 6px 16px 6px 0;
    font-size: 1.1rem;
    background: #fafafa;
    border-bottom: solid 1px #fff;
}

.product-spec table td ul{
    margin: 0px!important;
}

.product-spec table td ul li{
    margin: 0;
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.4rem;
    line-height: 2.1rem;
}

.product-spec table tr td:first-child {
    padding: 6px 16px;
    width: 29.069767441860467%!important;
}

.product-spec table.width-auto tr td:first-child {
    width: auto!important;
}

.product-spec table.width-20 tr td:first-child {
    width: 34.900990099009896%!important;/*34.883720930232556%*/
}

.product-spec table.width-25 tr td:first-child {
    width: 36.35519801980198%!important;/*36.337209302325576%*/
}

.product-spec table.width-30 tr td:first-child {
    width: 37.80940594059406%!important;/*37.7906976744186%*/
}

.product-spec table.width-35 tr td:first-child {
    width: 39.24418604651162%!important;
}

.product-spec table tr:nth-child(even) td{
    background: #f3f3f3;
}

.product-spec table td pre{
    font-size: 1.4rem;
    font-family: unset;
    display: inline;
}

.sold-separately{
    width: 100%;
    margin:24px 0;
    padding: 16px;
    font-size: 1.4rem;
    border: solid 1px #222;
    display: block;
}

.sold-separately h5{
    padding: 0 0 8px;
    margin:0 0 14px;
    border-bottom: solid 1px #222;
    display: block;
    text-align: center;
    /* padding-right: 16px; */
    vertical-align: middle;
}

.sold-separately p{
    margin: 0;
    padding: 0;
    font-size: 1.4rem;
    display: block;
}



/* ダウンロードリンク ---------- */
.product-links.flex-container{
    width: calc(100% + 64px);
    padding: 0;
    margin: 32px -32px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    flex-flow: row wrap;
}

.product-links.flex-container a.baseBtnStyle.btn-solid{
    height: auto;
    min-height: 48px;
    padding: 8px 0;
    margin: 32px 32px 0;
}


/* Text ---------- */
section.product-description h3{
    margin:0 0 24px;
    font-size: 2rem;
}
section.product-description h3 small{
    font-size: 1rem;
}
section.product-description h4{
    margin:0 0 16px;
    font-size: 1.5rem;
}
section.product-description h4.mb10{
    margin-bottom: 10px;
}
section.product-description p{
    margin:0 0 16px;
    font-size: 1.4rem;
    line-height: 2.1rem;
}
section.product-description small{
    font-size: 1.2rem;
}
section.product-description .freearea-A p,
section.product-description p.indent{
    padding:0 0 0 1em;
    text-indent: -1em;
}
section.product-description p.indent0{
    padding:0;
    text-indent:0;
}


/*ShortCode*/
section.product-description p.narrow{
    margin:0 0 8px;
}
section.product-description p.detail{
    font-size: 1.4rem;
    line-height: 2.5rem;
}
section.product-description .largeimg{
    margin:0 auto 64px;
    text-align: center;
}
section.product-description ul{
    margin: 0 1rem 24px!important;
}
section.product-description ul li{
    font-size: 1.4rem;
    line-height: 2.3rem;
    text-indent: -1em;
    padding-left: 1em;
}
section.product-description ul.indent0 li{
    text-indent: 0!important;
    padding-left: 0!important;
}
section.product-description .freearea-A ul li,
section.product-description ul.indent li{
    padding:0 0 0 1rem;
    text-indent: -1rem;
}
section.product-description ul.dot{
    margin:0 0 24px!important;
}
section.product-description ul.dot li{
    text-indent: -1em;
    padding-left: 1em;
}
section.product-description ul.dot li:before{
    content: "・";
}
section.product-description ul.bitsmall{
    font-size: 1.2rem;
}
section.product-description ul.mgl0{
    margin: 0 0 24px!important;
}
section.product-description ul.type01{
    margin:0 0 24px!important;
}
section.product-description ul.type01 li{
    margin:0 0 8px;
    text-indent: -1em;
    padding-left: 1em;
}
section.product-description ul.type02{
    margin:0!important;
}
section.product-description ul.type02 li{
    margin:0 0 8px;
    text-indent: -1em;
    padding-left: 1em;
}


.pure-g.luminara {
    padding:0;
    padding:8px 0;
    font-size: 1.4rem;
    justify-content: center;
    align-items: center;
    border: solid 1px;
}

.pure-g.luminara [class*=pure-u] {
    padding: 8px 16px;
}

.pure-g.luminara [class*=pure-u]:last-child {
    padding: 0 16px 8px;
    text-align:right;
}

.pure-g.luminara ul {
    margin: 0 auto!important;
    font-size: 1.4rem;
    line-height: 2;
}

.pure-g.luminara ul li:before {
    content: "";
    width: 10px;
    height: 10px;
    margin: auto 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: inline-block;
    border-radius: 50%;
}

.pure-g.luminara ul li.pk:before {
    background-color: pink;
}

.pure-g.luminara ul li.iv:before {
    background-color: #f5deb6;
}

.pure-g.luminara ul li {
    position: relative;
    padding-left: 32px;
}

.adf.gradation {
    text-align: center;
}

.adf.gradation .color-ball,
.adf.gradation .color-ball-02 {
    margin: 8px auto!important;
    display: block;
}

.adf.gradation .color-ball li,
.adf.gradation .color-ball-02 li {
    width: 20px;
    height: 20px;
    margin: 0 4px;
    display: inline-block;
    border-radius: 50%;
    /* background: #fadea0; */
    position: relative;
}

.adf.gradation .color-ball li.color-1 {
    background: #fadea0;
}

.adf.gradation .color-ball li.color-2 {
    background: #8775b6;
}

.adf.gradation .color-ball li.color-3 {
    background: #96bde5;
}

.adf.gradation .color-ball li.color-4 {
    background: #7bb7a1;
}

.adf.gradation .color-ball li.color-5 {
    background: #b47e95;
}

.adf.gradation .color-ball li.color-6 {
    background: #e54b5f;
}

.adf.gradation .color-ball li.color-7 {
    background: #e9692f;
}


/*color-ball-02*/
.adf.gradation .color-ball-02 li.color-1 {
    background: #eb8285;
}

.adf.gradation .color-ball-02 li.color-2 {
    background: #e4a6cc;
}

.adf.gradation .color-ball-02 li.color-3 {
    background: #af88be;
}

.adf.gradation .color-ball-02 li.color-4 {
    background: #75abd3;
}

.adf.gradation .color-ball-02 li.color-5 {
    background: #c1de82;
}

.adf.gradation .color-ball-02 li.color-6 {
    background: #86cca5;
}

.adf.gradation .color-ball-02 li.color-7 {
    background: #f09f77;
}


/*color-ball-adf31-fr*/
.adf.gradation .color-ball.adf31-fr li[class*=color-] {
    background-repeat:no-repeat;
    background-position:center center;
    background-size: 100%;
}
.adf.gradation .color-ball.adf31-fr li.color-1 {
    background-image: url(../img/products/adf31-color-1.png);
}
.adf.gradation .color-ball.adf31-fr li.color-2 {
    background-image: url(../img/products/adf31-color-2.png);
}
.adf.gradation .color-ball.adf31-fr li.color-3 {
    background-image: url(../img/products/adf31-color-3.png);
}
.adf.gradation .color-ball.adf31-fr li.color-4 {
    background-image: url(../img/products/adf31-color-4.png);
}
.adf.gradation .color-ball.adf31-fr li.color-5 {
    background-image: url(../img/products/adf31-color-5.png);
}
.adf.gradation .color-ball.adf31-fr li.color-6 {
    background-image: url(../img/products/adf31-color-6.png);
}
.adf.gradation .color-ball.adf31-fr li.color-7 {
    background-image: url(../img/products/adf31-color-7.png);
}

.adf.gradation .upper, .adf.gradation .lower {
    min-width: 294px;
    padding: 8px 16px;
    font-size: 1.6rem;
    position: relative;
    display: inline-block;
}

.adf.gradation .upper:before {
    content: "";
    width: 5px;
    height: 24px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: skewX(-150deg);
    -moz-transform: skewX(-150deg);
    transform: skewX(-150deg);
    border-right: 1px solid #000;
    display: inline-block;
}

.adf.gradation .upper:after {
    content: "";
    width: 5px;
    height: 24px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: skewX(150deg);
    -moz-transform: skewX(150deg);
    transform: skewX(150deg);
    border-right: 1px solid #000;
    display: inline-block;
}

.adf.gradation .lower:before {
    content: "";
    width: 5px;
    height: 24px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: skewX(150deg);
    -moz-transform: skewX(150deg);
    transform: skewX(150deg);
    border-right: 1px solid #000;
    display: inline-block;
}

.adf.gradation .lower:after {
    content: "";
    width: 5px;
    height: 24px;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: skewX(-150deg);
    -moz-transform: skewX(-150deg);
    transform: skewX(-150deg);
    border-right: 1px solid #000;
    display: inline-block;
}



/* -------------------------------------------------------------------
Panel
------------------------------------------------------------------- */
/*panel*/
.panel-stack {
    margin-bottom: 20px;
    z-index: 0;
}
.panel-stack>.panel:last-child {
    padding:0;
}

.panel .sort-by {
    font-size: 1rem;
    line-height: 32px;
    display: inline-block;
}
.panel .sort-by-relevance {
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
}
.panel .sort-by-relevance label {
    margin-right: 5px;
    font-size: 15px;
    vertical-align: top;
    display: inline-block;
}
.dropdown-sort-container {
    width: 100%;
    overflow: hidden;
    display: inline-block;
}
.dropdown-sort-container select.dropdown-sort {
    /*width: 162px;*/
    height: 32px;
}

.panel .panel-content.grid-list-controls {
    float: right;
    text-align: right;
}
.panel .panel-content.grid-list-controls a {
    width: 32px;
    height: 32px;
    padding:8px 0;
    text-align: center;
    vertical-align: middle;
    border:solid 1px #ddd;
    background: #FFF;
    border-radius: 4px;
    display: inline-block;
}
.panel .panel-content.grid-list-controls a:first-of-type {
    margin-right: 5px;
}
.panel .panel-content.grid-list-controls a i {
    cursor: pointer;
    font-size: 1rem;
    color: #b1b1b1;
}
.panel .panel-content.grid-list-controls a.switcher.active {
    background: #259c74;
}
.panel .panel-content.grid-list-controls a.switcher.active i {
    color: #FFF;
}
.pagination {
    font-size: 1rem;
    text-align: center;
}
.pagination .pagination-ttl{
    font-size: 15px;
}
.pagination-selected {
    color: #FFF!important;
    border-radius: 4px;
    border:solid 1px #ddd;
    background: #259c74!important;
}
.pagination-last, .pagination-link, .pagination-next, .pagination-prev, .pagination-selected {
    width: 32px;
    height: 32px;
    margin: 0 3px;
    padding:4px 0;
    color: #333;
    border-radius: 4px;
    border:solid 1px #ddd;
    background: #FFF;
    vertical-align: middle;
    display: inline-block;
}
.pagination-next i, .pagination-prev i {
    color: #b1b1b1;
}


@media screen and (min-width:768px) {
.product-column {
    z-index: 1;
    position: relative;
}
.product-column .carousel-container{
    margin-bottom: 32px;
    padding: 0;
}
.product-column .carousel-container .container-fluid{
    padding: 0 0 16px;
}
.product-column .carousel-container .container-fluid>div{
    padding: 0 12px;
    display: block!important;
}
.product-column .carousel-container .container-fluid h4{
    height: 40px;
    margin: 0;
    padding: 10px 16px;
    font-size: 1rem;
    vertical-align: middle;
    background: #eaeaea;
}
.panel .sort-by {
    padding-right: 6.531531531531531%;
    float: left;
}
.panel .sort-by-relevance {
    width: 100%;
}
}/* ---------------------------- PC end */

